;
; File:         Extended-gr.ini
; Version:      1.0
; Date:         2020-05-21
;

; PaceNotes INI Entries
[PACENOTE::KEEPLEFT]
id=30
Sounds=1
Snd0=keepleft.ogg
link=AND
column=0

[PACENOTE::TWISTY]
id=12
Sounds=1
Snd0=twisty.ogg
link=AND
column=1

[PACENOTE::LIGHT_CUT]
id=218
Sounds=1
Snd0=light_cut.ogg
column=2

[PACENOTE::UPHILL]
id=260
Sounds=1
Snd0=uphill.ogg
link=AND
column=3

[PACENOTE::KEEPMIDDLE]
id=31
Sounds=1
Snd0=keepmiddle.ogg
link=AND
column=0

[PACENOTE::GOSTRAIGHT]
id=28
Sounds=1
Snd0=gostraight.ogg
link=AND
column=1

[PACENOTE::FULLCUT]
id=212
Sounds=1
Snd0=fullcut.ogg
column=2

[PACENOTE::DOWNHILL]
id=261
Sounds=1
Snd0=downhill.ogg
link=AND
column=3

[PACENOTE::KEEPRIGHT]
id=29
Sounds=1
Snd0=keepright.ogg
link=AND
column=0

[PACENOTE::OPENS]
id=298
Sounds=2
Snd0=opens.ogg
Snd1=opens1.ogg
link=WHERE
column=1

[PACENOTE::DEEPCUT]
id=211
Sounds=1
Snd0=deepcut.ogg
column=2

[PACENOTE::HOOK]
id=272
Sounds=1
Snd0=hook.ogg
column=3

[PACENOTE::KEEP_IN]
id=220
Sounds=1
Snd0=keep_in.ogg
link=AND
column=0

[PACENOTE::GOWIDE]
id=267
Sounds=1
Snd0=gowide.ogg
column=1

[PACENOTE::SIDEWAYS]
id=271
Sounds=1
Snd0=sideways.ogg
link=AND
column=2

[PACENOTE::ENTRY]
id=557
Sounds=1
Snd0=entry.ogg
column=3

[PACENOTE::KEEP_CENTRE]
id=213
Sounds=1
Snd0=keep_centre.ogg
link=AND
column=0

[PACENOTE::TO_SIGHT_DISTANCE]
id=555
Sounds=2
Snd0=to_sight_distance.ogg
Snd1=see_it.ogg
column=1

[PACENOTE::LINE]
id=432
Sounds=1
Snd0=line.ogg
column=2

[PACENOTE::CLIP]
id=223
Sounds=1
Snd0=clip.ogg
column=3

[PACENOTE::KEEP_OUT]
id=221
Sounds=1
Snd0=keep_out.ogg
link=AND
column=0

[PACENOTE::GONARROW]
id=266
Sounds=1
Snd0=gonarrow.ogg
column=1

[PACENOTE::DROPS_LEFT]
id=363
Sounds=1
Snd0=drops_left.ogg
link=WHERE
column=0

[PACENOTE::DROPS]
id=362
Sounds=1
Snd0=drops.ogg
link=WHERE
column=1

[PACENOTE::DROPS_RIGHT]
id=364
Sounds=1
Snd0=drops_right.ogg
link=WHERE
column=2

[PACENOTE::AROUND]
id=1031
Sounds=1
Snd0=around.ogg
column=3

[PACENOTE::LEFTSIDE]
id=1034
Sounds=1
Snd0=leftside.ogg
link=AND
column=0

[PACENOTE::RIGHTSIDE]
id=1035
Sounds=1
Snd0=rightside.ogg
link=AND
column=1

[PACENOTE::IN_DEPTH]
id=1036
Sounds=1
Snd0=in_depth.ogg
column=2


